
            :root,
            :host {
            --logo: url(/media/ipqjtxx3/branding_logo.svg);
            
            
            
            
            
            
            
            
            
            --colorBorderAlternatve: rgba(255, 255, 255, 0.2);
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            --lineHeightBase: 2.4rem;
            --fontSizeBase: 1.6rem;
            --fontSizeBaseEm: 1.6rem;
            --fontSizeH1: 3.6rem;
            --fontSizeH2: 3rem;
            --fontSizeH3: 2.6rem;
            --fontSizeH4: 2.2rem;
            --fontSizeH5: 1.8rem;
            --fontSizeH6: 1.6rem;
            --borderRadius: 16px;
            --boxShadow: 0 8px 18px -6px rgba(0, 0, 0, 0.08);
            --transitionSpeed: 0.1s;
            --transitionTiming: ease-in-out;
            }
            @media (min-width: 80em) {
            :root,
            :host {
            --fontSizeBase: 1.6rem;
            --fontSizeBaseEm: 1.6em;
            --fontSizeH1: 8rem;
            --fontSizeH2: 3.4rem;
            --fontSizeH3: 2.8rem;
            --fontSizeH4: 2.4rem;
            --fontSizeH5: 2.2rem;
            --fontSizeH6: 1.8rem;
            }
            }
            